<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Enlaces</title>
  </head>
  <body>
    <header><h1>Enlaces</h1></header>
    <main>
      <nav>
        <ul>
          <li></li>
          <a
            href="https://www.reddit.com/r/ChatGPT/comments/zm9g0n/too_many_requests_in_1_hour_try_again_later/"
            target="_blank"
            >Problemas</a
          >
          <!--target_blank: abrir en una pestaña nueva-->
          <li></li>
          <a
            href="https://app.codingrooms.com/app/org/hack-a-boss-AnYGk44/course/jsb17rt-XXJkbyr/b/5.%2BAtributos%2BglobalesBS0ffYS"
            target="_self"
            >Coding</a
          >
          <!--Abrir en la misma página-->
          <li></li>
          <a href="./index.html">Volver a inicio</a>
          <li></li>
          <a href="mailto:fulanito@gmail.com">Enviar email a Fulanito</a>
          <li></li>
          <a href="tel:+34623029894">Llamar a Fulanito</a>
        </ul>
      </nav>
    </main>
  </body>
</html>
